belcard 1.0.2-1 source package in Ubuntu

Changelog

belcard (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #881296)

 -- Dr. Tobias Quathamer <email address hidden>  Thu, 09 Nov 2017 20:13:14 +0100

Upload details

Uploaded by:
Debian VoIP Team on 2017-11-13
Uploaded to:
Sid
Original maintainer:
Debian VoIP Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-13 universe misc

Downloads

File Size SHA-256 Checksum
belcard_1.0.2-1.dsc 2.0 KiB 6ce1608602ece3df3a5216b44e466f146422a056fe11d2767af8c189a698d51e
belcard_1.0.2.orig.tar.gz 192.7 KiB 26385b604318ff4e1455e08e915dadc01789ecc850b027e1b2f148e4cda3886c
belcard_1.0.2-1.debian.tar.xz 2.4 KiB 76b336a5306d3d500265c9684d05be5542a794b296ff2efa54d1761283d5fe39

No changes file available.

Binary packages built by this source

libbelcard-dev: VCard standard format manipulation library (development headers)

 Belcard is a C++ library to manipulate VCard standard format.
 .
 The package is probably not useful outside the Belledonne Communications suite
 of libraries and programs.
 .
 This package contains the development headers.

libbelcard1: VCard standard format manipulation library

 Belcard is a C++ library to manipulate VCard standard format.
 .
 The package is probably not useful outside the Belledonne Communications suite
 of libraries and programs.
 .
 This package contains the shared library.

libbelcard1-dbgsym: debug symbols for libbelcard1